## slovak-l10n 0.5

=== Makefile ===
locale_set = sk_SK

LOCALES_DIR = posix-locales

all:
	mkdir -p $(LOCALES_DIR)/build
	for i in $(locale_set); do \
	    echo "Building locale $$i (UTF-8)"; \
	    localedef -c --quiet --charmap=$(LOCALES_DIR)/charmaps/UTF-8 \
		 --inputfile=$(LOCALES_DIR)/locales/$$i $(LOCALES_DIR)/build/$$i; \
	done

	$(MAKE) -C po

install:	all
	install -d $(DESTDIR)/usr/lib/locale/
	mv $(LOCALES_DIR)/build/* $(DESTDIR)/usr/lib/locale/

	$(MAKE) -C po DESTDIR=$(DESTDIR) install

clean:
	rm -rf $(LOCALES_DIR)/build
	$(MAKE) -C po clean

distclean:
	$(MAKE) clean
	rm -f *-stamp
	rm -rf debian/slovak-l10n debian/files debian/patched
