=== debian/changelog ===
slovak-l10n (0.5) fremantle; urgency=low

  * ukeboard removed from source package.
  * Package splited between slovak-l10n and posix-locales-sksk.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri, 31 Oct 2009 19:09:11 +0100

slovak-l10n (0.4) fremantle; urgency=low

  * ukeyboard updated to version 2.0.
  * Fixed some strings.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri, 30 Oct 2009 09:46:56 +0100

slovak-l10n (0.3) fremantle; urgency=low

  * ukeyboard ported to Fremantle.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Wed, 14 Oct 2009 14:48:23 +0200

slovak-l10n (0.2) fremantle; urgency=low

  * Added posix-locales-2.6.0-9maemo1+0m5.
  * Added ukeyboard-1.8

 -- Roman Moravcik <roman.moravcik@gmail.com>  Thu, 09 Oct 2009 01:01:47 +0200

slovak-l10n (0.1) fremantle; urgency=low

  * Initial Release.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Thu, 08 Oct 2009 01:01:47 +0200
