=== posix-locales/debian/changelog ===
posix-locales (2.6.0-9maemo1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Thu, 20 Aug 2009 10:49:38 +0300

posix-locales (2.6.0-9maemo1) unstable; urgency=low

  * Fixes: NB#131221 - Special characters are shown as rubbish on Selene 
    (RX-44) device under device name when using BT
  * Unicode 5.0 support
   - charmaps
   - transliteration
  * Corrected Cyrillic transliteration
    (i used some information from libicu transliteration tables)

 -- David Kedves <kedazo@gmail.com>  Mon, 17 Aug 2009 17:18:06 +0300

posix-locales (2.6.0-8osso0) unstable; urgency=low

  * Fixing LC_ADDRESS/postal_fmt problems (%%z -> %z) in affected locales
  * Fixes: NB#117468 - Contact Postcode information is displayed as "%z"
  * Related to NB#115468:
    - cs_CZ, pl_PL : Adding missing week, first_weekday, first_workday
    - en_GB : First weekday is Monday instead of Sunday
  * Fixes: NB#118264 - en_GB locale has wrong week specifier

 -- David Kedves <kedazo@gmail.com>  Fri, 22 May 2009 10:38:17 +0200

posix-locales (2.6.0-7osso1) unstable; urgency=low

  * Added Czech region/language support 
  * Fixes: NB#115233 - Czech language is not seen in
    L&R,locale-resolver-data and posix-locale

 -- David Kedves <kedazo@gmail.com>  Thu, 07 May 2009 10:29:20 +0200

posix-locales (2.6.0-6osso1) unstable; urgency=low

  * Updated collation information for fi_FI
  * Fixes: NB#113272 - Contacts not fully in alphabetical order.

 -- David Kedves <kedazo@gmail.com>  Tue, 28 Apr 2009 09:51:43 +0200

posix-locales (2.6.0-5osso0) unstable; urgency=low

  * Fixed postal_fmt for fi_FI locale 
  * Fixes: NB#112067 - Postcode is not shown in Overview of my Card.
  * Fixes: NB#112973 - POSIX, incorrect capitalization of short form month
    names "%b" in Finnish

 -- David Kedves <kedazo@gmail.com>  Mon, 27 Apr 2009 10:11:44 +0200

posix-locales (2.6.0-4) unstable; urgency=low

  * Dropping pt_BR support 
  * Updated debian/control
  * Fixes: NB#111349 - portugues(Brasil) is present in Regional settings

 -- David Kedves <kedazo@gmail.com>  Thu, 16 Apr 2009 13:08:09 +0200

posix-locales (2.6.0-3osso1) unstable; urgency=low

  * Updated currency symbol for pl_PL locale

 -- David Kedves <kedazo@gmail.com>  Tue, 31 Mar 2009 15:07:32 +0200

posix-locales (2.6.0-2osso1) unstable; urgency=low

  * Updated transliteration informations (from latest libc)
  * Fixes: NB#107785 - transliteration information missing in posix-locales 

 -- David Kedves <kedazo@gmail.com>  Mon, 30 Mar 2009 14:01:42 +0200

posix-locales (2.6.0-1osso1) unstable; urgency=low

  * Added: enable Polish locale 

 -- Richard Sun <risun@maemo.org>  Fri, 13 Feb 2009 14:38:50 +0200

posix-locales (2.6.0-0osso1) unstable; urgency=low

  * Bump version

 -- Richard Sun <risun@maemo.org>  Wed,  3 Sep 2008 15:15:12 +0300

posix-locales (2.5.0-1osso1) unstable; urgency=low

  * Fixes: NB#61486 

 -- Mohammad Anwari <mdamt@maemo.org>  Wed,  1 Aug 2007 11:58:15 +0300

posix-locales (2.5.0-0osso2) unstable; urgency=low

  * Updated libc and locales version in dependency.

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon, 30 Jul 2007 16:57:22 +0300

posix-locales (2.5.0-0osso1) unstable; urgency=low

  * Bump the version then recompiled.
  * Fixes: NB#64563 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon, 30 Jul 2007 16:35:21 +0300

posix-locales (2.3.2-13osso43) unstable; urgency=low

  * Fixes: NB#48669. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 13 Dec 2006 15:53:41 +0200

posix-locales (2.3.2-13osso42) unstable; urgency=low

  * Fixes: NB#43263. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 15 Nov 2006 14:44:57 +0200

posix-locales (2.3.2-13osso41) UNRELEASED; urgency=low

  * See ChangeLog file. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon, 11 Sep 2006 14:21:14 +0300

posix-locales (2.3.2-13osso40) unstable; urgency=low

  * Fixes: NB#36804. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Mon, 11 Sep 2006 13:52:10 +0300

posix-locales (2.3.2-13osso39) unstable; urgency=low

  * Added build-dependency to locales package.
  * Fixes: NB#32549

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue, 13 Jun 2006 14:44:26 +0300

posix-locales (2.3.2-13osso38) unstable; urgency=low

  * Bugfixes: N#25452, N#28391, N#15472

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 11 May 2006 12:23:17 +0300

posix-locales (2.3.2-13osso37) unstable; urgency=low

  * Bugfixes: N#25452, N#28391, N#15472

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 11 May 2006 11:57:09 +0300

posix-locales (2.3.2-13osso36) unstable; urgency=low

  * Updated rules, moved fr_FR to the front. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 20 Apr 2006 10:01:48 +0300

posix-locales (2.3.2-13osso34) unstable; urgency=low

  * Updated rules 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 19 Apr 2006 11:52:36 +0300

posix-locales (2.3.2-13osso33) unstable; urgency=low

  * Bugfixes: N#26654

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Tue, 18 Apr 2006 16:56:43 +0300

posix-locales (2.3.2-13osso30) unstable; urgency=low

  * Update rules to install the destination directory first. 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Fri,  7 Apr 2006 15:08:30 +0300

posix-locales (2.3.2-13osso29) unstable; urgency=low

  * New package with updates 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed, 29 Mar 2006 12:57:07 +0300

posix-locales (2.3.2-13osso28) unstable; urgency=low

  * New package with updates 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu,  1 Dec 2005 11:28:30 +0200

posix-locales (2.3.2-13osso27) unstable; urgency=low

  * New package with a bugfix 

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu,  1 Dec 2005 11:25:16 +0200

posix-locales (2.3.2-13osso26) unstable; urgency=low

  * New package wit a bugfix


