=== debian/control ===
Source: slovak-l10n
Section: user/system
Priority: optional
Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
Build-Depends: debhelper (>= 4.0.0), libosso-dev, libosso-gnomevfs2-dev, libhildonfm2-dev, hildon-control-panel-dev, libc6 (>> 2.5.0), locales (>= 2.5.0)
Standards-Version: 3.6.1

Package: slovak-l10n
Architecture: all
Depends: ${shlibs:Depends}, ukeyboard (>= 2.0), posix-locales-sksk
Description:  Unofficial slovak support for Maemo5
 Unofficial slovak support for Maemo5 including Slovak locale
 and transation of UI.
XB-Maemo-Display-Name: Slovak localization
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kKHg0dB2pDtaYAAAT2
 SURBVHja7ZlbbFRFGMd/c87ZW2kprYVtF6pisZoFxWjSKEEbQR4QJQZMUBKj
 VuBBAsYHIRLURCDG6wMREzFoFE0IJARME4satRAJClgFbCOXpoDl0qX0utu9
 ns+HpbvdQmRRHnbp/J9298zMyfeb7zazoKWlpaWlpaWlpTUipWyJy0gGYIx0
 D9AANAANQAPQADSAESwrq1GS7JVEWf/zdYKSBCiVZwCUQjBQW7ekYFymSBiU
 AaYBlgXDh8WiMGsW4vWicsgDsmqFBQXhMGqsF2UnrrQM8vRT0NkJ7e2oQ4eT
 IIYqNIDs3IE8PgeVbx6gMJALFyAUAttGILWLg/Rk7Roo96LqFsH+A6kxGWMD
 AbBtMM3cARAKx68euQ6FOxDATAEBUQpE0sY1N4PbDe1n0mMMA2XbaZAXOxkI
 xxEzd85f1soNR66S/wSrwM1r5ecoG/qgpASmT0ficQgGwTBABKm+HaJR8FUg
 Tb+jWlrSAIK9rN9ylL+7E7mTA7jny3/fDlswy0ZzbF4XE5c9n64IFT5k948w
 qRrikaQnmAYST4DDnVx89mxUQ0N6rRXLue/0I/zW3EuuZEIL91XSQMKmrMSF
 ORDK/N1pwYGDcOQwnDuPzJgBE8ZDwy7o6wO/PxkCQ+cEg4wtdoHLBEPlTxK0
 LAMjGkklPQWok6eg7oVLkBKw+QsYMwY+3AC794DHDcFQxhwiUZyeXCqCWQIQ
 WxDDSCe30lJk/nyIxaC1FdXfB8WjwTJRE29FevsQnw/8fmhsRO3bd6nvVIhI
 vgFQhCNx7FGFQ4nAY4/C3CcySiHYyKbPMqdPm5b+XFhIqNfOMwAKunoixEvL
 ki2sJB1aHT0GP3wPHR1INIZ6cDqUlyONjaiOAJSMgaLCzI5wbBnnT0XJpVYw
 KwDSHaZn3J3IYN3v74e161A9Pemw2Pw5zHoEY9VqaGpKzvV4EIcjvVb5BM52
 R/PsNKgU2AmOmF7wFCQTWiyG6ulBhri/8jhRHgsKC9JhMTCA6u1NjWl1lhNN
 qJw6DGV3HDYVjYcvYtfWptrbwZ0f/P7R3ghvbDrBn11W6llGBai6hb0Bi1hC
 8swDABwm279rw37u2ZRxAWs05x3F2Cim3P0eS/d6eHPraWoK6vipyE/QdPGX
 uyId7jNqqW+FaCyRZ0nwkgd0n+5m57hanhzvY9NAFYvuWA7KgT94nGZPZbIy
 ACHDw+KqJRx3lYPp4oHuQ3zb9gGdVTUc/MNEbMmpEFDcvyU7n0wI1bcVs3tO
 Pw+/dYKW4klAHDBh6CWHCCgTSAJxxqO8PznAQLWfVQ39xKPxHLsQMZxZB8vR
 1hCv999FzQIfLTvawGWBsjMNUiplPCIUlY6ia2YNn+w6QzwSAsuVUyGgXpxY
 d01ZqWiUg7lLZrLiuI+f95wEp3HlHRUBW9j4sh9v/Tbq97TjsHLvClL1G85r
 S8sCrsoKWle/zcL9Xg42nYXhhiVsQLFtXQ3z1r9EtP4bEsrMqQYoBUAuv73L
 TmU30bthI8/sL+PrxjPJeqIUxGwqKwvZ/upk7l22EOPXX8hl/ScAQ/sA3lnD
 VzfPYeXmNvrCwoKHvLw7pZPipYvhXEfGldgNA+AyEFMnE31lFS2xIqbu2wEf
 f5rzhl8XAAy79MRpQTSe6SE3OoDhEPJl568rgHyW/nNUA9AANAANQAPQ0tLS
 0tLS0tLSGnH6B9nT06h6DhFlAAAAAElFTkSuQmCC

Package: posix-locales-sksk
Architecture: all
Depends: libc6 (>> 2.5.0)
Description: Slovak POSIX locales for Fremantle
 Package provides Slovak locales for Fremantle.
