=== posix-locales/debian/control ===
Source: posix-locales
Section: base
Priority: standard
Build-Depends: libc6 (>> 2.5.0), debhelper (>>4.0.0), locales (>= 2.5.0)
Maintainer: Karoliina Salminen <karoliina.t.salminen@nokia.com>
Standards-Version: 3.6.2

Package: posix-locales
Architecture: all
Depends: libc6 (>> 2.5.0)
Description: POSIX locales for Fremantle marketing areas
 Package provides locales for the languages supported on Fremantle.
