=== posix-locales/debian/rules ===
#!/usr/bin/make -f

DESTDIR=$(CURDIR)/debian/posix-locales

locale_set= fr_FR en_GB en_US fi_FI fr_CA ru_RU es_ES es_MX de_DE nl_NL da_DK el_GR no_NO sv_SE pt_PT it_IT pl_PL cs_CZ

build: build-stamp
build-stamp:
	mkdir -p $(CURDIR)/build
	@for i in $(locale_set); do \
	  echo "Building locale $$i (UTF-8)"; \
	  I18NPATH=$(CURDIR)/locales/ localedef -c --quiet \
	    --charmap=$(CURDIR)/charmaps/UTF-8 --inputfile=$$i build/$$i; \
	done
	@touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -rf build
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	
	@for i in $(locale_set); do \
	  echo "Installing locale $$i (UTF-8)"; \
	  mkdir -p $(DESTDIR)/usr/lib/locale/$$i; \
	  localedef --prefix=$(DESTDIR)/ --add-to-archive build/$$i; \
	  localedef --prefix=$(DESTDIR)/ --delete-from-archive $$i.utf8; \
	done

binary-indep:

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_fixperms
	dh_compress
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
