## slovak-l10n 0.7-0

=== debian/changelog ===
slovak-l10n (0.7-0) fremantle; urgency=low

  * Translations updated to 2.2009.51-1

 -- Roman Moravcik <roman.moravcik@gmail.com>  Thu, 14 Jan 2010 15:35:27 +0100

slovak-l10n (0.6) fremantle; urgency=low

  * posix-locales removed from source package. Slovak locales
    are now supported by upstream package.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Mon,  2 Nov 2009 10:40:56 +0100
