## slovak-l10n 0.7-1

=== debian/changelog ===
slovak-l10n (0.7-1) fremantle; urgency=low

  * Various fixes of translation by Michal Bellovic. Thanks!

 -- Roman Moravcik <roman.moravcik@gmail.com>  Tue, 19 Jan 2010 10:57:21 +0100
