=== debian/control ===
--- 
+++ 
@@ -2,16 +2,19 @@
 Section: user/system
 Priority: optional
 Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
-Build-Depends: debhelper (>= 4.0.0), libosso-dev, libosso-gnomevfs2-dev, libhildonfm2-dev, hildon-control-panel-dev, libc6 (>> 2.5.0), locales (>= 2.5.0)
+Build-Depends: debhelper (>= 4.0.0)
 Standards-Version: 3.6.1
+Homepage: http://slovak-l10n.garage.maemo.org/
+Vcs-Browser: https://garage.maemo.org/plugins/ggit/browse.php/?p=slovak-l10n
+Vcs-Git: https://vcs.maemo.org/git/slovak-l10n
 
 Package: slovak-l10n
 Architecture: all
-Depends: ${shlibs:Depends}, ukeyboard (>= 2.0), posix-locales-sksk
-Description:  Unofficial slovak support for Maemo5
- Unofficial slovak support for Maemo5 including Slovak locale
- and transation of UI.
+Depends: ${shlibs:Depends}, ukeyboard (>= 2.0), mp-fremantle-generic-pr (= 2.2009.51-1)
+Description:  Unofficial slovak translation for Maemo5
+ Unofficial slovak transation of UI.
 XB-Maemo-Display-Name: Slovak localization
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=1075&atid=4020
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c
  6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kKHg0dB2pDtaYAAAT2
@@ -44,9 +47,3 @@
  VzfPYeXmNvrCwoKHvLw7pZPipYvhXEfGldgNA+AyEFMnE31lFS2xIqbu2wEf
  f5rzhl8XAAy79MRpQTSe6SE3OoDhEPJl568rgHyW/nNUA9AANAANQAPQ0tLS
  0tLS0tLSGnH6B9nT06h6DhFlAAAAAElFTkSuQmCC
-
-Package: posix-locales-sksk
-Architecture: all
-Depends: libc6 (>> 2.5.0)
-Description: Slovak POSIX locales for Fremantle
- Package provides Slovak locales for Fremantle.
