## slovak-l10n 0.7-3

=== Makefile ===
all:
	$(MAKE) -C po

install:	all
	$(MAKE) -C po DESTDIR=$(DESTDIR) install

	install -d $(DESTDIR)/usr/share/nokia-maps
	cp -r nokia-maps/html $(DESTDIR)/usr/share/nokia-maps

clean:
	$(MAKE) -C po clean

distclean:
	$(MAKE) clean
	rm -f *-stamp
	rm -rf debian/slovak-l10n debian/files debian/patched
