=== debian/changelog ===
slovak-l10n (0.7-3) fremantle; urgency=low

  * Fixed display format of date.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Thu, 21 Jan 2010 21:25:56 +0100

slovak-l10n (0.7-2) fremantle; urgency=low

  * Make package installable also in SDK.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Wed, 20 Jan 2010 15:56:32 +0100
