## slovak-l10n 0.7-4

=== debian/changelog ===
slovak-l10n (0.7-4) fremantle; urgency=low

  * Package was not allowing update of system.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Tue, 16 Feb 2010 11:54:16 +0100
