=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: slovak-l10n
 Architecture: all
-Depends: ${shlibs:Depends}, ukeyboard (>= 2.0), mp-fremantle-generic-pr (= 2.2009.51-1) | maemo-version
+Depends: ${shlibs:Depends}, ukeyboard (>= 2.0), mp-fremantle-generic-pr (>= 2.2009.51-1) | maemo-version
 Description:  Unofficial slovak translation for Maemo5
  Unofficial slovak transation of UI.
 XB-Maemo-Display-Name: Slovak localization
