=== debian/rules ===
--- 
+++ 
@@ -59,7 +59,6 @@
 	dh_installchangelogs
 	dh_installdocs
 	dh_install --sourcedir=debian/tmp
-	cp ./posix-locales/debian/copyright ./debian/posix-locales-sksk/usr/share/doc/posix-locales-sksk/copyright
 	dh_compress
 	dh_fixperms
 	dh_installdeb
