## slovak-l10n 0.7-5

=== debian/changelog ===
slovak-l10n (0.7-5) fremantle; urgency=low

  * Added translation of osso-xterm.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Tue, 16 Feb 2010 15:08:21 +0100
