## slovak-l10n 0.7-6

=== debian/changelog ===
slovak-l10n (0.7-6) fremantle; urgency=low

  * Fixed translation of stab_me_usb_device_name
    ("Zariadenie USB" -> "Zariadeniu USB").

 -- Roman Moravcik <roman.moravcik@gmail.com>  Tue, 24 Feb 2010 14:41:48 +0100
