=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
 Package: slovak-l10n
 Architecture: all
 Depends: ${shlibs:Depends}, ukeyboard (>= 2.0), mp-fremantle-generic-pr (>= 2.2009.51-1) | maemo-version
-Description:  Unofficial slovak translation for Maemo5
+Description: Slovak UI translation for Maemo 5.
  Unofficial slovak transation of UI.
-XB-Maemo-Display-Name: Slovak localization
+XB-Maemo-Display-Name: Slovak Localization
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=1075&atid=4020
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c
