## slovak-l10n 0.7-7

=== debian/changelog ===
slovak-l10n (0.7-7) fremantle; urgency=low

  * Fixed typo in translation of messaging_va_smsc
    string (so -> zo).

 -- Roman Moravcik <roman.moravcik@gmail.com>  Wed, 17 Mar 2010 14:53:17 +0100
