## slovak-l10n 0.8-2

=== debian/changelog ===
slovak-l10n (0.8-2) fremantle; urgency=low

  * Added translation of tutorial-applet.
  * Small corrections of translations.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Wed,  5 May 2010 15:17:21 +0200

slovak-l10n (0.8-1) fremantle; urgency=low

  * Updatede translation to version FW 10.2010.12-9.
  * Added first version of OVI Maps slovak translation.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Wed,  5 May 2010 12:02:48 +0200

slovak-l10n (0.8-0) fremantle; urgency=low

  * Added upgrade description text to let people know that current version
    is compatible just with FW/SDK PR1.2.
  * Updated translation string of calendar, hildon-application-manager,
    hildon-control-panel, hildon-input-method, hildon-libs, maemo-af-desktop,
    mediaplayer, modest, osso-addressbook, osso-applet-accounts, osso-browser-ui,
    osso-connectivity-ui, osso-imageviewer-ui, osso-powerup-shutdown,
    osso-rss-feed-reade, osso-sharing-ui, osso-statusbar-presence, policy,
    rtcom-call-ui, rtcom-messaging-ui, and skype-ui.
  * Make package depend on Maemo5 FW/SDK PR1.2 and ukeyboard version >= 2.3
  * Added decompiled versions of hildon-application-manager,
    hildon-common-strings, hildon-control-panel, hildon-fm,
    hildon-input-method, hildon-libs, hildon-status-bar-usb,
    ke-recv, maemo-af-desktop, osso-filemanager, osso-games,
    osso-system-lock and osso-uri translations to speed up
    update process.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Mon, 29 Mar 2010 11:18:40 +0200
