=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
 
 Package: slovak-l10n
 Architecture: all
-Depends: ${shlibs:Depends}, ukeyboard (>= 2.0), mp-fremantle-generic-pr (>= 2.2009.51-1) | maemo-version
+Depends: ${shlibs:Depends}, ukeyboard (>= 2.3), mp-fremantle-generic-pr (>= 10.2010.09-3) | maemo-version (>= 5.0update5)
 Description: Slovak UI translation for Maemo 5.
  Unofficial slovak transation of UI.
 XB-Maemo-Display-Name: Slovak Localization
+XB-Maemo-Upgrade-Description: This version of localization require FW/SDK PR1.2 and it's not compatible with older releases of FW/SDK.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=1075&atid=4020
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c
