## slovak-l10n 0.8-3

=== Makefile ===
--- 
+++ 
@@ -7,6 +7,9 @@
 	install -d $(DESTDIR)/usr/share/nokia-maps
 	cp -r nokia-maps/html $(DESTDIR)/usr/share/nokia-maps
 
+	install -d $(DESTDIR)/usr/share/tutorial-applet
+	install -m 0644 tutorial-applet/lang_sk_SK.xml $(DESTDIR)/usr/share/tutorial-applet/
+
 clean:
 	$(MAKE) -C po clean
