=== debian/changelog ===
slovak-l10n (0.8-3) fremantle; urgency=low

  * Fixed installation of package on USA, Middle East, North Africa, India
    and UK release of FW.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Sat, 29 May 2010 11:52:09 +0200
