## slovak-l10n 0.8-4

=== debian/changelog ===
slovak-l10n (0.8-4) fremantle; urgency=low

  * Removed dpatch support from debian/rules.
  * Added MicroB translation based on Slovak translation of Firefox 3.6.3.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri,  4 Jun 2010 14:11:31 +0200
