## slovak-l10n 0.8-5

=== debian/changelog ===
slovak-l10n (0.8-5) fremantle; urgency=low

  * Removed old package upgrade description.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri,  4 Jun 2010 14:46:23 +0200
