=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Description: Slovak UI translation for Maemo 5.
  Unofficial slovak transation of UI.
 XB-Maemo-Display-Name: Slovak Localization
-XB-Maemo-Upgrade-Description: This version of localization require FW/SDK PR1.2 and it's not compatible with older releases of FW/SDK.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=1075&atid=4020
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c
