## slovak-l10n 0.8-7

=== debian/changelog ===
slovak-l10n (0.8-7) fremantle; urgency=low

  * "Zvukové klipy" renamed to "Audioklipy". Suggested by wladas.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri,  4 Jun 2010 15:35:57 +0200

slovak-l10n (0.8-6) fremantle; urgency=low

  * Fixed name of general ring profile ("Základné" -> "Základný"). Thanks
    100RM for reporting it.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri,  4 Jun 2010 15:13:08 +0200
