## slovak-l10n 20.2010.36.2-1

=== debian/changelog ===
slovak-l10n (20.2010.36.2-1) fremantle; urgency=low

  * Updated translations to version FW 20.2010.36-2.
  * Changed version of package to 20.2010.36.2

 -- Roman Moravcik <roman.moravcik@gmail.com>  Mon, 25 Oct 2010 15:35:57 +0200
