=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: slovak-l10n
 Architecture: all
-Depends: ${shlibs:Depends}, ukeyboard (>= 2.3), mp-fremantle-generic-pr (>= 10.2010.09-3) | mp-fremantle-002-pr (>= 10.2010.09-3) | mp-fremantle-003-pr (>= 10.2010.09-3) | mp-fremantle-004-pr (>= 10.2010.09-3) | mp-fremantle-203-pr (>= 10.2010.09-3) | maemo-version (>= 5.0update5)
+Depends: ${shlibs:Depends}, ukeyboard (>= 2.3), mp-fremantle-generic-pr (>= 20.2010.36-2) | mp-fremantle-002-pr (>= 20.2010.36-2) | mp-fremantle-003-pr (>= 20.2010.36-2) | mp-fremantle-004-pr (>= 20.2010.36-2) | mp-fremantle-203-pr (>= 20.2010.36-2) | maemo-version (>= 5.0update7)
 Description: Slovak UI translation for Maemo 5.
  Unofficial slovak transation of UI.
 XB-Maemo-Display-Name: Slovak Localization
