## slovak-l10n 20.2010.36.2-2

=== Makefile ===
--- 
+++ 
@@ -3,6 +3,9 @@
 
 install:	all
 	$(MAKE) -C po DESTDIR=$(DESTDIR) install
+
+	install -d $(DESTDIR)/usr/share/microb-engine
+	cp -r microb-engine/chrome $(DESTDIR)/usr/share/microb-engine
 
 	install -d $(DESTDIR)/usr/share/nokia-maps
 	cp -r nokia-maps/html $(DESTDIR)/usr/share/nokia-maps
