=== po/Makefile ===
locale = sk_SK

all: po

po:
	for i in *.po; do \
	    poname=`basename $$i .po`; \
	    msgfmt -o $$poname.mo $$poname.po; \
	done

install:
	install -d $(DESTDIR)/usr/share/locale/$(locale)/LC_MESSAGES
	install -m 0644 *.mo $(DESTDIR)/usr/share/locale/$(locale)/LC_MESSAGES

clean:
	rm -rf *.mo
