=== debian/changelog ===
slovak-l10n (20.2010.36.2-2) fremantle; urgency=low

  * "Community SSU" meta package added to dependency list.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Wed, 12 Jan 2011 15:46:22 +0100
