=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,6 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-include /usr/share/dpatch/dpatch.make
-
 DESTDIR=$(CURDIR)/debian/tmp
 
 configure: configure-stamp
@@ -20,7 +18,7 @@
 	touch configure-stamp
 
 
-build: patch build-stamp
+build: build-stamp
 
 build-stamp: configure-stamp 
 	dh_testdir
@@ -29,7 +27,7 @@
 
 	touch build-stamp
 
-clean: unpatch
+clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
