## slovak-l10n 20.2010.36.2-3

=== debian/changelog ===
slovak-l10n (20.2010.36.2-3) fremantle; urgency=low

  * Fixed installation of package on TMN (Telecomunicações Móveis Nacionais)
    release of FW.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri, 25 Feb 2011 14:18:57 +0100
