## slovak-l10n 20.2010.36.2-4

=== debian/changelog ===
slovak-l10n (20.2010.36.2-4) fremantle; urgency=low

  * Added translation of cell-modem-ui.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Mon, 28 Feb 2011 14:12:48 +0100
