## slovak-l10n 21.2011.38-1-1

=== debian/changelog ===
slovak-l10n (21.2011.38-1-1) fremantle; urgency=low

  * Added translations for CSSU applications (modest, camera, pdf-viewer)
  * Register Slovak localization into locale-resolver database
  * Show Slovak language in Welcome screen menu (osso_startup_wizzard)

 -- Pali Rohár <pali.rohar@gmail.com>  Tue, 24 Jan 2012 19:44:23 +0100
